Support » Plugin: OmniKassa for WooCommerce » Rabo OmniKassa 2.0 campatibility

  • Hi Arnan,

    Hope you’re doing fine.
    Is this plugin also compatible with Rabo OmniKassa 2.0 ?
    Hope to hear from you soon.

    Take care,

    Eddy

Viewing 3 replies - 1 through 3 (of 3 total)
  • Hi Arnan,

    I would like to know as well. Is there any progress with regards to version 2.0?
    Thank you for your trouble.

    Greetings,
    Remko

    Hey there,

    This question is still open and I’m also curious about it…
    Omnikassa 2.0 requires a Webhook and I don’t know how to set up the plugin with this (new) information.

    It seems that the latest version (1.2.1) of the “OmniKassa for WooCommerce” plugin does not yet support OmniKassa 2.0. As a WordPress developer at Pronamic I know that the Pronamic Pay plugin does have good support for OmniKassa 2.0. See also: https://www.pronamic.nl/support/pronamic-pay-koppelen-met-rabo-omnikassa-2-0/. You can consider making the switch to the Pronamic Pay plugin.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.